/* **** Web I/O Printing Cascading Style Sheet (Media=Print) **** */

/* **** Base Styles **** */
BODY
{
	font-family: Arial, Helvetica;
	padding: 0px;
	border: 0px;
	margin: 0px;
	color: #000000;
	background: #ffffff;
	font-size: small;
}

HR
{
	margin: 0px 15px 0px 18px;
	height: 2px;
}

HR.fifty
{
	height: 2px;
	width: 50%;
	text-align: center;
	margin: 0 auto 0 auto;
}

/* **** Paragraph Styles **** */
P
{
	margin-left: 1.0%;
	margin-right: 1.0%;
}

P.static
{
	color: #000000;
}

P.dynamic
{
	color: #000000;
	font-weight: bold;
}

P.subtitle
{
	text-align: center;
	color: #000000;
	font-size: small;
}
             
P.footer
{
	text-align: center;
	color: #000000;
	font-size: xx-small;
	font-style: italic;
}

P.error
{
	text-align: center;
	color: #000000;
}

/* **** Span Styles **** */
SPAN.dynamic
{
	color: #000000;
	font-weight: bold;
}

SPAN.dynbhead
{
	color: #000000;
	font-weight: bold;
}

/* **** Preformatted Text Styles **** */
PRE
{
	background: #ffffff;
	border: 1px solid black;
	width: 98%;
	margin: 1%;
	font-family: "Courier New";
	font-weight: bold;
	color: #000000;
}

PRE.document
{
	font-size: xx-small;
}

PRE.note
{
	font-size: x-small;
}

/* **** Standard Table Styles **** */
TABLE
{
	width: 98%;
	margin: 5px; 
	border-collapse: collapse;
}

TH
{
	border: 0px solid black;
	border-collapse: collapse;
	font-size: xx-small;
}

TD
{
	border: 0px solid black;
	border-collapse: collapse;
	font-size: x-small;
}

TD.static
{
	text-align: center;
	color: #000000;
}

TD.static-l
{
	text-align: left;
	color: #000000;
}

TD.dynamic-sm
{
	color: #000000;
	font-weight: bold;
}

/* **** Data Table Styles **** */
TABLE.data
{
	border-top: 1px solid black;
	border-bottom: 0px solid black;
	border-left: 1px solid black;
	border-right: 0px solid black;
	background: #ffffff;
}

TABLE.data TH
{
	border-top: 0px solid black;
	border-bottom: 1px solid black;
	border-left: 0px solid black;
	border-right: 1px solid black;
	text-align: center;
	color: #000000;
	font-weight: bold;
 	background: #ffffff;
}     

TABLE.data TD
{
	border-top: 0px solid black;
	border-bottom: 1px solid black;
	border-left: 0px solid black;
	border-right: 1px solid black;
	text-align: center; 
	color: #000000;
}

TABLE.data TD.link
{
	font-size: xx-small;
	text-align: center; 
	color: #000000;
	background: #ffffff;
} 

TABLE.data TD.left 
{
	font-size: xx-small;
	text-align: left;
	color: #000000;
	background-color: #ffffff;
} 

TABLE.data TD.right 
{
	font-size: xx-small;
	text-align: right;
	color: #000000;
	background-color: #ffffff;
} 

/* **** Entry Table Styles **** */
TABLE.entry
{
	border-top: 1px solid black;
	border-bottom: 0px solid black;
	border-left: 1px solid black;
	border-right: 0px solid black;
	background: #ffffff; 
}

TABLE.entry TH
{
	text-align: center;
	color: #000000;
	font-weight: bold;
	background: #ffffff; 
}
     
TABLE.entry TD
{
	border-top: 0px solid black;
	border-bottom: 1px solid black;
	border-left: 0px solid black;
	border-right: 1px solid black;
	text-align: center; 
	color: #000000;
}

TABLE.entry TD.link
{
	background: #ffffff;
}

/* **** Bordered 'Header' Table Styles **** */
TABLE.bhead
{
	border-top: 1px solid black;
	border-bottom: 1px solid black;
	border-left: 1px solid black;
	border-right: 1px solid black;
	background : #ffffff;
}

TABLE.bhead TD
{
	border-top: 1px solid black;
	border-bottom: 1px solid black;
	border-left: 1px solid black;
	border-right: 1px solid black;
	padding-left: 10px;
	text-align: left; 
	color: #000000;
}
                                        
/* **** Title Table Styles **** */
TABLE.title
{
	margin: 0px;
	padding: 0px;
	width: 100%;
	background : #ffffff;
}

TABLE.title TD
{
	text-align: left; 
	padding: 0px;
	border: 0px;
}

TABLE.title TD IMG.logo
{
	vertical-align: top;
	margin-top: 0px;
}

TABLE.title TD H3
{
	text-align: center;
        color : #000000;
	margin-top: 15px;
	font-size: medium;
}

TABLE.title TD IMG.navbutton
{
	display: none;
}

/* for new navigation-link option for small screens */
TABLE.title TD A.navbutton
{
	color: yellow;
	padding: 2px;
}

/* for old WEB.JS compatibility only */
TABLE.title TD INPUT.navbutton
{
	margin-top: 10px;
}

TABLE.title TD.bar
{
	text-align: left; 
	background : #ffffff;
	height : 5px;
}

/* **** Head Table Styles **** */
TABLE.head       
{
}

TABLE.head TD
{
	border-top: 0px solid black;
	border-bottom: 0px solid black;
	border-left: 0px solid black;
	border-right: 0px solid black;
	text-align: left; 
	vertical-align: top;
}

/* **** Form Table Styles **** */
TABLE.form
{
	padding-bottom: 5px;
	background : #ffffff;
	border : 1px solid Black;
}

TABLE.form HR
{
}

TABLE.form TD
{
	padding: 10px 5px 5px 0px;
	text-align: left;
	color: #000000;
}

TABLE.form TD.right
{
	text-align: right;
}

TABLE.form TD.center
{
	text-align: center;
}

/* **** Sub-Header Table Styles **** */
TABLE.shead TD
{
	text-align: center; 
	color: #000000;
	vertical-align: top;
}

/* **** Link Styles **** */
A:link
{
	color: #000000;
}

A:visited
{
	color: #000000;
}

A:hover
{
	color: #000000;
}

/* **** Misc Image Styles **** */
IMG.anigif
{
	width: 50%;
}

/* **** Misc Styles **** */
.edittext
{
	font-size: xx-small;
}

.edittextup
{
	font-size: xx-small;
	text-transform: uppercase;
}

.button
{
	font-size: xx-small;
}

.stdlist
{
	font-size: xx-small;
}

/* **** End of WEBPRNT.CSS **** */
